
html{
    height:100%;
    width:100%;
    margin:0;
    padding:0
}

body {
  
    background-size: cover;
    height:100%;
    width:100%;
    margin:0;
    font-family: Arial;
    

}

.css-1u2sw9k, [data-css-1u2sw9k] {

    font-family: Arial;
    font-weight: 500;

}

.webchat__row.message{

    font-family: Arial;
    text-align: left;
    font-size: 15px;
    font-weight: regular;
    
   
}

.webchat__row.message > div:not(.filler)
{
box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
}

.webchat__row span {

    color: #767676;
}


.talk-ball{
    position: absolute;
    left: 37px;
    top: 9px;
}

.toggleBtn {
    background-size: 45px;
    background-image: url(/chatbot/img/bot2.png);
    background-repeat: no-repeat;
    background-position: 5% 50%;
    /*margin: 5px;*/
    position: fixed;
    right: 10px;
    bottom: 10px;
    width: 200px;
    height: 50px;
    background-color: #264694;
    /*background-color: #6C9CEA;*/
    padding-left: 12px;
    padding-top: 12px;
    border-radius: 3px;
    z-index:2;
    
}

.toggleBtn:hover{
    cursor:pointer;
    background-color: #264694;
    box-shadow: 0 2px 8px 2px rgba(0, 0, 0, 0.2);
}

.btn_bot_img{
    width:45px;
    height:46px;
}

.btn-outline-dark:hover {
     color: #fff;
}

#botWelcome {
    background: white;
    position: relative;
    padding: 20px;
    width: 320px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    border-radius: 5px;
}


#closeIcon {
    width: 15px;
    position: absolute;
    top: 12px;
    right: 19px;
}

#closeIcon:hover{
    cursor:pointer;
}

#maximizeIcon{
    width:15px;
    position:absolute;
    top:7px;
    right:28px;
}

#maximizeIcon:hover{
    cursor:pointer;
}

#minimizeIcon{
    width: 15px;
    position: absolute;
    top: 12px;
    right: 48px;
}

#minimizeIcon:hover{
    cursor:pointer;
}

.webchatBorder{
    background-color: #264694;
    position: absolute;
    bottom: 0;
    right: 0px;
    box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2);
    max-width: 392px;
    height: calc(100% - 422px);
    border-radius: 2px;
}


#botname {
    width: 100%;
    height:25px;
    position:absolute;
    z-index:10000;
    top:0;
    left:0;
    background-color:#ff0000;
    color: #ffffff;
    vertical-align: central;
    text-align: left;
}

.ac-pushButton.style-default{

    background-color: transparent;
    color: #264694;
    border: 2px solid;
    border-radius: 2px;
    font-weight: 400;
}

.ac-pushButton.style-default:hover {

    background-color: #264694;
    border-color: #264694;
    border-radius: 2px;
    color: #ffffff;
}

#showBotButton {
    margin-top: 10px;
    cursor: pointer;
}

#activeUser{
    margin-top:10px;
}

.ac-pushButton {
    cursor: pointer;
}

h3{
    font-size:24px;
}

h4{
    font-size:18px;
}

#botWelcome {
    width: 100%;
    height: 100%;
    box-shadow: none;
}

#welcomeBorder{
    padding-top:25px;
}

#webchat{
    width: 100%;
    margin: 0px;
    height: calc(100% - 36px);
}

.open{
    position: relative;
    bottom: 56px;
    left: 242px;
}

.hide-small-screens {
    display: none;
}

#welcomelogo {
    max-width:100%;
    height:auto;
}

div.button1 {
    display: inline-block;
    padding: 0.35em 1.2em;
    border: 0.1em solid var(--col-brand);
    margin: 0 0.3em 0.3em 0;
    border-radius:0.12em;
    box-sizing: border-box;
    text-decoration:none;
    font-weight:300;
    color:var(--col-brand);
    text-align:center;
    transition: all 0.2s;
    font-size:16px;
    border-radius:5px;
}

div.button1:hover {
    color:#ffffff;
    background-color:var(--col-brand);
}

.select1 {
    font-size: 16px;
    width: 256px;
    margin: 0 0.3em 0.3em 0;
    padding: 0.35em 1.2em;
    border: 0.1em solid var(--col-brand);
    color: var(--col-brand);
    border-radius: 8px;
}

.select1:hover {
    color: #ffffff;
    background-color: var(--col-brand);
}

#welcomeBorder{
    height:100%;
    background-color:var(--col-brand);
    max-width:512px;
    padding-top:150px;
    margin-left:auto;
    margin-right:auto;
}

#BotName2{
    margin: 0;
    text-align: left;
    color: #ffffff;
    line-height: 40px;
    font-size: 14px;
    text-align: center;
}

h4.botname_bar {
    color: #fff;
    font-size: 16px;
    position: relative;
    bottom: 50%;
    left: 27%;
    right: 5px;
	text-align: left;
    vertical-align: middle;
}

.baloon-chat{

    color: #fff;
    font-size: 14px;
    position: relative;
    bottom: 7px;
    left: 20px;
    
}

.content,
.message .bubble,
.typing,
.typing > div,
.typing > div > div {
	overflow: visible !important;
}
.message .bubble,
.typing div:not(.filler) {
	position: relative;
}

.message .bubble::before,
.message .bubble::after,
.typing div:not(.filler) div::before,
.typing div:not(.filler) div::after {
	/*content: ' ';
	position: absolute;
	left: -10px;
	top: -2px;
	width: 0; 
	height: 0; 
	/*border-top: 10px solid transparent;
	border-bottom: 20px solid transparent; 
    
	border-right:20px solid #FFFFFF;
}

.message .bubble::after,
.typing div:not(.filler) div::after {
	/*border-top-width: 8px;
	border-bottom-width: 8px; 
	border-right: 8px solid #F4F4F4;
	top: 12px;
	left: -8px;
}

.message .bubble.from-user::before,
.message .bubble.from-user::after {
	left: 33px;
	right: -10px;
	top: -2px;
	/*border-top: 10px solid transparent;
	border-bottom: 20px solid transparent; 
	border-right: 0;
	border-left:20px solid #0160FF;
    
}

.message .bubble.from-user::after {
	/*left: auto;
	right: -8px;
	
	border-top-width: 8px;
	border-bottom-width: 8px; 
	border-left: 8px solid #F4F4F4;*/
}

.typing div:not(.filler):first-child {
	
	min-height: 50px;
	border-radius: 5px;
	position: relative;
    background: #F4F4F4;
	background-image: url(/chatbot/img/loading.gif);
	background-repeat: no-repeat;
    
	background-position-x: 5px; 
    
}

.typing > div > div {
	border: 2px solid #F4F4F4;
}
.typing > div:not(.filler)
{
box-shadow: 0px 5px 10px 0px rgba(0,0,0,0.2);
}

button:hover,
button:focus {
   outline: none !important;
   box-shadow: none !important;
}

input[type="text"] {

    font-size: 14px;
    position: relative;
    left: 18px;
    font-family: Arial;
  }

@media screen and (max-width: 900px) {
    body {
        padding-top: 0px;
    }
}

@media screen and (max-width: 1280px) {

    .webchatBorder {
        background-color: #264694;
        /*background-color: #6C9CEA;*/
        position: absolute;
        bottom: 0;
        right: 0px;
        box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2);
        max-width: 393px;
        height: calc(100% - 130px);
        border-radius: 2px;
    }
}

@media screen and (max-height: 657px){

    .webchatBorder {
        background-color: #264694;
        /*background-color: #6C9CEA;*/
        position: absolute;
        bottom: 0;
        right: 0px;
        box-shadow: 0px 2px 20px rgba(0, 0, 0, 0.2);
        max-width: 393px;
        height: calc(100% - 121px);
        border-radius: 2px;
        
    }
}
